obsolete

chromium-112.0.5615.49-1.el8

FEDORA-EPEL-2023-8c1df52e87 created by than 8 months ago for Fedora EPEL 8

update to 112.0.5615.49. Fixes the following security issues:

CVE-2023-1528 CVE-2023-1529 CVE-2023-1530 CVE-2023-1531 CVE-2023-1532 CVE-2023-1533 CVE-2023-1534, CVE-2023-25193, CVE-2023-2004

This update has been submitted for testing by than.

8 months ago

This update's test gating status has been changed to 'ignored'.

8 months ago

This update has been pushed to testing.

8 months ago

than edited this update.

8 months ago

than edited this update.

8 months ago

This update has been obsoleted by chromium-112.0.5615.121-1.el8.

8 months ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
8 months ago
in testing
8 months ago
modified
8 months ago
BZ#2186431 CVE-2023-2004 chromium: freetype: integer overflowin in tt_hvadvance_adjust() in src/truetype/ttgxvar.c [epel-all]
0
0

Automated Test Results